@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input{margin:0;padding:0;list-style-type:circle;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{font:normal 15px Arial, Helvetica, sans-serif;background:#4c090c url(../images/bodybg.png);color:#000;height:100%;width:100%;line-height:1.6em;}
a{text-decoration:none;font-weight:bold;color:#904220;}
a:hover{text-decoration:none;color:#c65828;}
::selection{background:#f0c354;color:#000;}
::-moz-selection{background:#f0c354;color:#000;}
:focus{outline:0;}
table{border-collapse:collapse;border-spacing:0;}
input{background:inherit;}
legend{color:#555555;}
img, fieldset{border:0;}
form{display:inline;}
.clr{clear:both;}
img{border:none;}
.label{width:100px;font-weight:normal;vertical-align:top;}
.checkbox{margin-top:5px;border:0;}
.sts{font-weight:normal;padding:10px 0 2px 0;}
.st{padding:5px 5px 5px 0;font-size:14px;font-weight:normal;color:gray;}
.impot{color:#9d4d50;}
hr{width:71px;height:23px;background:url(../images/hr.png) no-repeat top center;border:none;outline:none;margin:25px auto;}
#headbg{width:100%;height:265px;background:url(../images/topbg.png) repeat-x;position:absolute;left:0;top:0;z-index:-1;}
#wrapper{margin:0 auto;width:1100px;z-index:1;position:relative;}
#header{width:1100px;height:279px;background:url(../images/headbg.jpg) no-repeat;}
#logo{width:289px;height:221px;background:url(../images/logo.png) no-repeat;margin:17px 0 0 27px;float:left;}
.topmenu{width:1100px;height:43px;background:url(../images/tmbg.png) repeat-x;position:relative;z-index:5;}
.topmenu ul{position:relative;margin:0 27px;}
.topmenu ul li{float:left;display:block;position:relative;}
.topmenu ul li a{line-height:41px;font-weight:bold;color:#f9f9f9;font-family:Georgia;font-style:italic;padding:0 25px;height:43px;display:block;}
.topmenu ul li a:hover{color:#dddddd;color:#f0c354;}
.topmenu ul li.tm-arrow{background:url(../images/tm-arrow.png) no-repeat 93% 20px;}
.topmenu ul li .submenu{display:none;}
.topmenu ul li:hover .submenu{display:block;position:absolute;top:43px;left:-27px;z-index:10;padding:0 10px 25px 10px;background:url(../images/submbg.png) repeat-y;width:202px;}
.topmenu ul li .submenu li{float:none;width:auto;line-height:20px;height:25px;padding:0;display:block;}
.topmenu ul li .submenu li a{font-size:11px;font-family:Tahoma;text-shadow:0 1px 1px #000;font-style:normal;padding:0;}
.topmenu ul li .submenu li a:hover{color:#ebb83f;background:none;}
.topmenu ul li .submenu li:last-child{background:none;}
.topmenu ul li .submenu li.lc{width:98px;float:left;}
.topmenu ul li .submenu li.lcj{width:110px;float:left;}
.topmenu ul li .submenu li img{padding-right:6px;margin-bottom:-2px;vertical-align:middle;}
.topmenu ul li .submenu li.sb_mus{background:url(../images/sub_line.gif) repeat-x 0 9px;line-height:2em;width:175px;float:left;}
.topmenu ul li .submenu li.sb_mus span{width:16px;height:16px;display:block;float:left;margin-top:15px;padding-right:6px;}
.topmenu ul li .submenu li.sb_bot{background:url(../images/submbg-bot.png) bottom left no-repeat;width:202px;height:106px;position:absolute;bottom:-5px;left:0;z-index:-1;}
.tm-left{float:left;margin-left:-46px;width:46px;height:55px;background:url(../images/tm-left.png) no-repeat;}
.inbot{z-index:1;}
#searchBar{width:207px;height:17px;background:url(../images/searchbar.png);float:right;margin:13px 13px 0 0;}
#searchBar input{border:0;box-shadow:none;}
#searchBox{color:#747474;font-size:12px;float:left;background:none;width:170px;height:15px;line-height:15px;font-weight:bold;font-family:Tahoma;padding-left:10px;}
#searchBtn{background:url(../images/searchbtn.png) no-repeat;width:12px;height:12px;float:right;margin:4px 7px 0 0;}
#searchBtn:hover{background-position:bottom left;}
.tm-right{float:right;margin-right:-46px;width:46px;height:55px;background:url(../images/tm-right.png) no-repeat;}
.ct-bg{width:1100px;background:url(../images/ctbg.gif) repeat-y;float:left;}
.map{width:1100px;height:320px;background:url(../images/map.jpg) no-repeat;}
.banner{margin:10px;margin-left:100px;text-align:center;}
.banner1{margin-left:20px;margin-right:20px;}
.lenta{width:342px;height:46px;background:url(../images/lenta.png) no-repeat;margin:15px 0 15px 363px;}
.lenta h1{text-align:center;font-size:28px;color:#fff;font-family:'Pacifico', cursive;line-height:36px;-webkit-font-smoothing:antialiased;letter-spacing:1.3px;text-shadow:0 1px 1px #676767;}
.mus_mira{margin:0 36px;margin-left:72px;}
.mus_mira div strong{text-align:center;display:block;color:#6a2000;font-size:17px;font-style:italic;font-family:Georgia;padding-bottom:7px;}
.mus_mira div{display:inline-block;width:295px;margin:0 11px;}
.mus_mira div:hover{opacity:0.9;}
.mus_mira div img{border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
#leftcol{width:270px;float:left;margin:32px 35px 0 37px;}
#leftcol h2, .ip-title, .artist-title{font-family: 'Pacifico', cursive;font-size: 30px;color: #a94544;padding:0 0 30px 0;font-weight:normal;line-height: 1.2;}
.block{margin-bottom:20px;float:left;height:auto;}
.block img{float:left;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
.block a{color:#812700;text-decoration:underline;font-size:14px;font-family:Georgia;font-weight:bold;padding-bottom:3px;}
.block a:hover{color:#b23600;text-decoration:none;}
.block a, .block em{display:inline-block;padding-left:10px;}
.block em{font-style:normal;font-size:12px;color:#5b5b5b;}
#content{margin:32px 20px 15px 0;float:left;width:728px;}
.pcs{font-family: 'Pacifico', cursive;font-size:34px;color: #a94544;padding-left:10px;font-weight:normal;}
#gallery{margin:20px 0 0 0;}
.ct-block{float:left;margin:10px;width:160px;height:223px;overflow:hidden;}
.ct-block img{border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;width:160px;}
.ct-block a span{display:block;text-align:center;line-height:1.2em;padding-top:5px;}
.ct-block a:hover{color:#812700;opacity:0.9;}
.story-block{padding:3px 0 20px 0;}
.news-title{font:bold 16px Georgia;background:#f2f2f3;padding:5px 12px;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;display:block;margin-bottom:25px;color:#000;}
.news-title a{color:#000;}
.story-ct{margin:10px 20px 10px 0;}
.detail{font:normal 13px;margin:10px 0 0 10px;font:italic bold 14px Georgia;}
.detail a{color:#000;}
.detail:hover, .news-title a:hover{text-decoration:underline;}
.simnews{padding:10px 0;width:708px;overflow:hidden;}
.simnews i{color:#000;font-size:15px;display:block;margin-bottom:10px;font-family:Georgia;font-style:italic;font-weight:bold;}
.simnews-ct{margin:0 15px 0 0;}
.simnews-ct a{display:block;padding:10px 5px 0 0;color:#000;font-weight:normal;line-height:1.4em;background:url(../images/dot.gif) repeat-x bottom;height:45px;}
.simnews-ct a:hover{color:#000;}
.inerpage{padding-bottom:45px;}
#short_story, #full_story{width:612px;max-width:612px;border:solid 1px #dddddd;}
.mnenie{padding:0 0 10px 0;font-size:15px;font-style:italic;font-family:georgia;font-weight:bold;}
#addcom-not-logged input{margin-bottom:10px;}
#addcom-editor{margin:15px 0 10px 0;}
#addcom-editor input{border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
.addnews-category{float:left;margin:0 0 20px 0;}
#admintags{margin:10px 0 5px 0;}
.f_input{width:200px;height:25px;border:1px solid #cecece;font-size:12px;line-height:24px;background:url(../images/fields.gif) top left repeat-x;padding-left:5px;}
.f_input:focus{border:1px solid #b1b1b1;}
.f_textarea{border:1px solid #cecece;width:460px;max-width:480px;}
.field-add{width:280px;height:25px;border:1px solid #cecece;line-height:24px;background:url(../images/fields.gif) top left repeat-x;}
.field-add:focus{border:1px solid #b1b1b1;}
.send{width:88px;height:26px;background:url(../images/send.png) no-repeat;border:none;cursor:pointer;margin:20px 0 0 0;}
.comment-block{margin:10px 10px 15px 0;padding:15px;background:#f7f7f7;border:solid 1px #c1c1c1;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;}
.com-info{font-size:13px;color:#904220;float:left;}
.com-ct{padding:15px 0;}
.static-description{font:bold 18px Georgia;text-align:center;height:25px;padding-bottom:25px;}
.static-ct{margin:10px 0;}
#footer{position:relative;float:left;padding-bottom:10px;margin-top:25px;}
#footop{background:url(../images/footop.gif) repeat-x top;width:1068px;height:87px;position:absolute;top:0;left:16px;z-index:1;}
.footer-ct{margin:13px 0 20px 52px;float:left;height:142px;position:relative;z-index:2;}
#footer ul{width:250px;float:left;margin:15px 0 0 0;}
#footer ul li{line-height:2em;background:url(../images/ft-arrow.png) no-repeat 0 10px;overflow:hidden;}
#footer ul li a{color:#1f1f1f;padding-left:18px;text-decoration:none;font-weight:normal;}
#footer ul li a:hover{color:#870401;text-decoration:none;font-weight:normal;}
#foobot{background:url(../images/footbot.gif) repeat-x;width:1068px;height:22px;position:absolute;bottom:0;left:16px;}
.copi{color:#fff;line-height:40px;padding:12px 0 0 45px;font:14px normal Tahoma;float:left;}
.copi a{color:#fff;}
.bottom{height:140px;}
.message{color:#fff;font:normal 12px Tahoma;margin:25px 0 0 52px;float:left;line-height:1.5em;}
.toptop{width:60px;height:26px;display:block;background:url(../images/topbtn.png) no-repeat;float:left;margin:30px 0 0 50px;}
.toptop:hover{opacity:0.8;}
.bsocial{float:left;margin:30px 0 0 25px;}
.bsocial img{margin-right:10px;}
.bsocial img:hover{opacity:0.8;}
.bsocial a{color:#fff;}
.gbr{color:#fff;display:block;margin:34px 0 0 25px;float:left;}
#counters{margin:30px 55px 5px 0;float:right;opacity:0.5;}
#counters .count{float:right;margin:0 4px;}
.serv-message{margin:25px;}
.serv-message img{margin-bottom:10px;}
.serv-message i{color:#505050;font:bold 13px Tahoma, sans-serif;}
#navi{margin:25px 0 0 15px;font-weight:bold;text-align:center;}
#navi em{padding:0 15px;font-style:normal;}
#navi em a{text-decoration:underline;}
#navi span, #navi span a{padding:0 5px;}
.artist-photo{float:left;margin:0 10px 10px 0;}
.artist-photo img, .artist-photo-min img{border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;}
.artist-photo-min{float:left;margin:0 5px 10px 5px;position:relative;bottom:50px;}
.lst{float:left;margin-left:10px;width:400px;}
.lst li{line-height:1.7em;display:block;padding-bottom:10px;}
.p-title{color:#000;font-size:15px;font-weight:bold;}
.artist-works{margin:10px 0 0 0;}
.artist-works a{display:block;float:left;margin:10px 20px 10px 0;width:160px;height:200px;padding-bottom:10px;}
.artist-works a:hover{opacity:0.9;}
.artist-works img{border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;}
.artist-works span{display:block;text-align:center;padding-top:5px;line-height:1.2em;}
.mslider{float:right;width:600px;height:220px;position:relative;margin:30px 37px 0 0;}
.slider-shadow{position:absolute;bottom:-20px;background:url(../images/shadow.png) no-repeat;height:20px;width:563px;left:20px;}
.sliderContent{float:left;width:600px;height:220px;clear:both;position:relative;}
.sliderArrows a{display:block;text-indent:-9999px;outline:none;z-index:50;background-image:url(../gfx/prev_next.png);width:24px;height:42px;position:absolute;top:53%;margin-top:-34px;}
.prev{background-position:0 0;left:0;}
.next{right:0;background-position:-24px 0;}
.sliderContent .item{position:absolute;width:600px;height:220px;background-color:rgba(255,255,255,.5);}
.sliderBullets{position:absolute;bottom:0;left:50%;z-index:50;margin-left:-45px;}
.sliderBullets a{display:block;float:left;text-indent:-9999px;outline:none;margin-left:5px;width:10px;height:11px;background:url(../gfx/bullets.png) no-repeat;}
.sliderBullets .active{background-position:0 -11px;}
.sliderContent a{outline:none;}
.slider-str .slider-text{background:url(../gfx/slider-text-bg.png);padding:10px;position:relative;z-index:100;height:70px;margin-top:-70px;overflow:hidden;display:block;color:#ffe5a4 !important;font-size:13px;font-weight:normal;line-height:1.3em;}
.slider-str .slider-text a{color:#ffe5a4 !important;font-size:13px;font-weight:normal;display:block;line-height:1.3em;}
form{padding-top:0px;padding-bottom:0px;padding-right:0px;padding-left:0px;margin:0px;}
#loading-layer{display:none;font-family:Verdana;font-size:11px;background:#000;padding:10px;text-align:center;border:1px solid #000;color:#fff;}
.title_quote{color:#fff;background-color:#acacac;border:1px solid #bababa;border-bottom:0;line-height:1.9em;padding-left:5px;}
.quote{border:dotted #666 1px;border-left:solid #ff5a00 5px;margin:10px 40px;padding:15px;color:#333;font-style:italic;font-size:14px;background:#fcfcfc;}
.text_spoiler{color:#fff;background:#6f6f6f;border:1px solid #989898;border-top:0;text-align:justify;padding:5px;}
.title_spoiler{padding:5px;background:#f9fafa;border:1px solid #d6d6d6;font-weight:bold;}
.scriptcode{border:1px solid #979797;text-align:left;padding:5px;}
.scriptcode{color:#004e8d;text-align:left;font-family:"Courier New";}
.archives{padding:25px 0 10px 55px;}
.archives a{line-height:2em;}
.weekday-active-v{color:#4b73d4;}
.day-active-v{color:#4b73d4;}
.calendar{margin:25px 10px 10px 65px;color:#757575;font-family:tahoma;font-size:13px;}
.calendar td, th{font-family:verdana;text-decoration:none;padding-left:5px;padding-right:4px;padding-top:3px;padding-bottom:4px;}
.weekday{color:#804040;font-family:verdana;}
.weekday-active{color:#804040;font-family:verdana;}
.day-active{color:#a52a2a;font-family:verdana;}
.day-active a, .weekday-active a, .day-active-v a, .weekday-active-v a{text-decoration:underline;color:#9d4d50;}
.day-active a:hover{color:red;}
.monthlink{color:#9d4d50;text-decoration:none;}
.day-current{background:#F9F9F9;border:1px solid #c7c7c7;}
.bbcodes, .bbcodes_poll{background:#ededed url("../images/fbutton.png") repeat-x 0 50%;text-shadow:0 1px 1px #fff;border:1px solid #c4c4c4;color:#6b6b6b;padding:3px 12px 5px 12px;margin-right:5px;margin:20px 0 0 0;line-height:20px;height:25px;font-weight:bold;cursor:pointer;font-size:13px;}
.bbcodes:hover, .bbcodes_poll:hover{color:#929292;}
.bbcodes_poll{width:100px;}
.pmlist .bbcodes{width:150px;}
.editor{width:450px;}
.editor input[type="text"]{padding:2px;background:#fff repeat-x;border:1px solid #bcc0c2;}
.base .editor{padding:5px;}
.editorcomm .editor{width:96% !important;}
.editorcomm .editor textarea{width:100% !important;background:#fff;border:0 none;}
.editor_button{float:left;cursor:pointer;padding-left:0;padding-right:0;}
.editor_buttoncl{float:left;cursor:pointer;padding-left:1px;padding-right:1px;border-left:1px solid #bbb;border-right:1px solid #bbb;}
.editbclose{float:right;cursor:pointer;display:none;}
.editor_button select{font-size:11px;}
.editor_button img{margin:0;padding:0;}
.editbclose img{margin:0;padding:0;}
.editor_button_brk img{margin:0;padding:0;}
.mass{float:right;}
.mass_comments_action{}
.xfields{margin:20px 0 10px 0;}
.xfields_table td{vertical-align:top;}
.xfields textarea{color:#757575;font-size:12px;width:499px;height:86px;border:1px solid #e0e0e0;}
.xfields input{width:150px;height:20px;border:1px solid #cecece;line-height:19px;clear:both;margin:4px 0;}
.xfields input:focus{border:1px solid #a7a7a7;}
.xfields select{color:#757575;font-size:13px;border:1px solid #c7c7c7;}
.xprofile{padding-top:5px;}
.xprofile textarea{color:#757575;font-size:11px;font-family:tahoma;width:316px;height:86px;border:1px solid #e0e0e0;}
.xprofile input{color:#757575;font-size:11px;font-family:tahoma;width:250px;height:14px;border:1px solid #e0e0e0;}
.xprofile select{color:#555555;font-size:11px;font-family:tahoma;background-repeat:repeat-x;height:18px;border:1px solid #e0e0e0;background-color:#ffffff;}
#dropmenudiv{border:1px solid #617884;border-bottom-width:0;font:normal 10px Verdana;background-color:#41525e;line-height:20px;margin:2px;}
#dropmenudiv a{display:block;text-indent:3px;text-decoration:none;color:#ffffff;background:#41525e;border:1px solid #ffffff;padding:1px 0;margin:1px;font-weight:bold;}
#dropmenudiv a:hover{color:#ffffff;background:#1f2930;}
.vote{color:#757575;padding-left:5px;margin:5px;}
.attachment{color:#808080;}
.search{color:#757575;text-decoration:none;}
.textin{color:#757575;font-size:11px;font-family:tahoma;border:1px solid #e0e0e0;text-decoration:none;}
.sresult{text-align:justify;font-weight:normal;line-height:16px;font-size:13px;color:#757575;margin:35px 0 15px 0;}
#searchtable input{margin-bottom:10px;height:24px;padding:0 5px;}
#searchtable legend{font-size:13px;}
.res-l{border-bottom:dotted 1px #904220;}
.fieldset{padding:5px;text-align:left;font-size:12px;}
fieldset{padding:2px;text-align:left;}
fieldset input{height:20px;}
.highslide-wrapper, .highslide-outline{background:#FFFFFF;}
.highslide-image{border:2px solid #FFFFFF;}
.highslide-active-anchor{visibility:hidden;}
.highslide-active-anchor img{visibility:hidden;}
.highslide-dimming{background:black;}
.highslide-html{background-color:white;}
.highslide-loading{display:block;color:white;font-size:9px;font-weight:bold;text-decoration:none;padding:3px;border:1px solid white;background-color:black;}
a.highslide-full-expand{background:url(../dleimages/fullexpand.gif) no-repeat;display:block;margin:0 10px 10px 0;width:34px;height:34px;}
.highslide-display-block{display:block;}
.highslide-display-none{display:none;}
.highslide-caption{display:none;padding:5px;background:white;}
.highslide-controls{width:195px;height:40px;background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;margin-right:15px;margin-bottom:10px;margin-top:10px;}
.highslide-controls ul{position:relative;left:15px;height:40px;list-style:none;margin:0;padding:0;background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;}
.highslide-controls li{float:left;padding:5px 0;}
.highslide-controls a{background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);display:block;float:left;height:30px;width:30px;outline:none;}
.highslide-controls a.disabled{cursor:default;}
.highslide-controls a span{display:none;}
.highslide-controls .highslide-previous a{background-position:0 0;}
.highslide-controls .highslide-previous a:hover{background-position:0 -30px;}
.highslide-controls .highslide-previous a.disabled{background-position:0 -60px !important;}
.highslide-controls .highslide-play a{background-position:-30px 0;}
.highslide-controls .highslide-play a:hover{background-position:-30px -30px;}
.highslide-controls .highslide-play a.disabled{background-position:-30px -60px !important;}
.highslide-controls .highslide-pause a{background-position:-60px 0;}
.highslide-controls .highslide-pause a:hover{background-position:-60px -30px;}
.highslide-controls .highslide-next a{background-position:-90px 0;}
.highslide-controls .highslide-next a:hover{background-position:-90px -30px;}
.highslide-controls .highslide-next a.disabled{background-position:-90px -60px !important;}
.highslide-controls .highslide-move a{background-position:-120px 0;}
.highslide-controls .highslide-move a:hover{background-position:-120px -30px;}
.highslide-controls .highslide-full-expand a{background-position:-150px 0;}
.highslide-controls .highslide-full-expand a:hover{background-position:-150px -30px;}
.highslide-controls .highslide-full-expand a.disabled{background-position:-150px -60px !important;}
.highslide-controls .highslide-close a{background-position:-180px 0;}
.highslide-controls .highslide-close a:hover{background-position:-180px -30px;}
.clouds_xsmall{font-size:13px;}
.clouds_small{font-size:small;}
.clouds_medium{font-size:16px;}
.clouds_large{font-size:large;}
.clouds_xlarge{font-size:x-large;}
.ui-helper-clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.ui-helper-clearfix{display:inline-block;}
* html .ui-helper-clearfix{height:1%;}
.ui-helper-clearfix{display:block;}
.ui-icon{background-repeat:no-repeat;display:block;overflow:hidden;text-indent:-99999px;}
.ui-widget{font-family:Tahoma, Lucida Sans, Arial, sans-serif;font-size:11px;}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{font-family:tahoma, Arial, sans-serif;font-size:11px;}
.ui-widget-content{background:#fff;border:1px solid #b8b8b8;color:#222222;}
.ui-widget-content a{color:#9f9a86;}
.ui-widget-header{background:#5e090e url(../images/ui-bg_gloss-wave.png) repeat-x;border:1px solid #000;color:#efefef;font-size:14px;font-weight:bold;}
.ui-widget-header a{color:#fff;font-size:15px;font-weight:bold;padding-left:10px;}
.ui-state-default, .ui-widget-content .ui-state-default{background:url(../images/login-bttn.gif) repeat-x;border:1px solid #dfe0e0;color:#999a9a;font-weight:bold;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited{color:#ffffff;text-decoration:none;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus{border:1px solid #8e8e8e;color:gray;font-weight:bold;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{color:#878787;text-decoration:none;}
.ui-widget:active{outline:none;}
.ui-state-error{background:#fef1ec 50% 50% repeat-x;border:1px solid #cd0a0a;color:#cd0a0a;}
.ui-widget-header .ui-icon{background-image:url(../images/ui-icons.png);}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon{background-image:url(../images/ui-icons_h.png);}
.ui-icon-close{background-position:-80px -128px;}
.ui-icon-closethick{background-position:-96px -128px;}
.ui-button .ui-button-text{display:block;line-height:1.4;}
.ui-button-text-only .ui-button-text{padding:.4em .8em;}
input.ui-button{padding:.4em 1em;}
.ui-button-set{margin-right:7px;}
.ui-button-set .ui-button{margin-left:0;margin-right:-.3em;}
button.ui-button::-moz-focus-inner{border:0;padding:0;}
.ui-dialog{overflow:hidden;padding:.2em;position:absolute;width:300px;-moz-box-shadow:0 0 10px rgba(0,0,0,0.2);-webkit-box-shadow:0 0 10px rgba(0,0,0,0.2);box-shadow:0 0 10px rgba(0,0,0,0.2);border:solid 1px #e1e1e1;}
.ui-dialog .ui-dialog-titlebar{padding:.5em 1em .3em;position:relative;}
.ui-dialog .ui-dialog-title{float:left;margin:.1em 16px .2em 0;}
.ui-dialog .ui-dialog-titlebar-close{height:18px;margin:-10px 0 0 0;padding:1px;position:absolute;right:.3em;top:50%;width:19px;overflow:hidden;}
.ui-dialog .ui-dialog-titlebar-close span{display:block;margin:1px;}
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus{padding:0;}
.ui-dialog .ui-dialog-content{background:none;border:0;overflow:hidden;padding:.5em 1em;position:relative;zoom:1;}
.ui-dialog .ui-dialog-buttonpane{background-image:none;border-width:1px 0 0 0;margin:.5em 0 0 0;padding:.3em 1em .5em .4em;text-align:left;}
.ui-dialog .ui-dialog-buttonpane button{cursor:pointer;float:right;line-height:1.4em;margin:.5em .4em .5em 0;overflow:visible;padding:.2em .6em .3em .6em;width:auto;}
.ui-dialog .ui-resizable-se{bottom:3px;height:14px;right:3px;width:14px;}
.ui-draggable .ui-dialog-titlebar{cursor:move;}
#searchsuggestions{border-width:1px;border-color:#919191;border-style:solid;width:300px;background-color:#606060;font-size:10px;line-height:14px;}
#searchsuggestions a{padding:5px;display:block;background-color:#ffffff;clear:left;height:70px;text-decoration:none;}
#searchsuggestions a:hover{background-color:#acacac;color:#ffffff;}
#searchsuggestions a span.searchheading{background:#606060;display:block;font-weight:bold;padding:5px;color:#ffffff;}
#searchsuggestions a:hover span.searchheading{color:#ffffff;}
#searchsuggestions a span{color:#555555;}
#searchsuggestions a:hover span{color:#fff;}
#searchsuggestions span.seperator{float:right;padding-right:15px;margin-right:5px;}
#searchsuggestions span.seperator a{background-color:transparent;display:block;height:auto;color:#ffffff;}
#searchsuggestions span.notfound{padding:5px;background-color:#ffffff;display:block;height:auto;color:#00000;}
.pm_progress_bar{border:1px solid #d8d8d8;padding:1px;margin-top:10px;margin-bottom:10px;}
.pm_progress_bar span{background:#000000;font-size:0em;text-indent:-2000em;height:10px;display:block;overflow:hidden;}
.voteprogress{overflow:hidden;height:15px;margin-bottom:5px;background-color:#f7f7f7;background-image:-moz-linear-gradient(top, #f5f5f5, #f9f9f9);background-image:-ms-linear-gradient(top, #f5f5f5, #f9f9f9);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));background-image:-webkit-linear-gradient(top, #f5f5f5, #f9f9f9);background-image:-o-linear-gradient(top, #f5f5f5, #f9f9f9);background-image:linear-gradient(top, #f5f5f5, #f9f9f9);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#f9f9f9', GradientType=0);-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.voteprogress span{color:#ffffff;text-align:center;text-indent:-2000em;height:15px;display:block;overflow:hidden;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background:#0e90d2;background-image:-moz-linear-gradient(top, #149bdf, #0480be);background-image:-ms-linear-gradient(top, #149bdf, #0480be);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#149bdf), to(#0480be));background-image:-webkit-linear-gradient(top, #149bdf, #0480be);background-image:-o-linear-gradient(top, #149bdf, #0480be);background-image:linear-gradient(top, #149bdf, #0480be);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#149bdf', endColorstr='#0480be', GradientType=0);}
.voteprogress .vote2{background-color:#dd514c;background-image:-moz-linear-gradient(top, #ee5f5b, #c43c35);background-image:-ms-linear-gradient(top, #ee5f5b, #c43c35);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#c43c35));background-image:-webkit-linear-gradient(top, #ee5f5b, #c43c35);background-image:-o-linear-gradient(top, #ee5f5b, #c43c35);background-image:linear-gradient(top, #ee5f5b, #c43c35);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#c43c35', GradientType=0);}
.voteprogress .vote3{background-color:#5eb95e;background-image:-moz-linear-gradient(top, #62c462, #57a957);background-image:-ms-linear-gradient(top, #62c462, #57a957);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#57a957));background-image:-webkit-linear-gradient(top, #62c462, #57a957);background-image:-o-linear-gradient(top, #62c462, #57a957);background-image:linear-gradient(top, #62c462, #57a957);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#57a957', GradientType=0);}
.voteprogress .vote4{background-color:#4bb1cf;background-image:-moz-linear-gradient(top, #5bc0de, #339bb9);background-image:-ms-linear-gradient(top, #5bc0de, #339bb9);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#339bb9));background-image:-webkit-linear-gradient(top, #5bc0de, #339bb9);background-image:-o-linear-gradient(top, #5bc0de, #339bb9);background-image:linear-gradient(top, #5bc0de, #339bb9);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#339bb9', GradientType=0);}
.voteprogress .vote5{background-color:#faa732;background-image:-moz-linear-gradient(top, #fbb450, #f89406);background-image:-ms-linear-gradient(top, #fbb450, #f89406);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));background-image:-webkit-linear-gradient(top, #fbb450, #f89406);background-image:-o-linear-gradient(top, #fbb450, #f89406);background-image:linear-gradient(top, #fbb450, #f89406);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89406', GradientType=0);}
.pollprogress{overflow:hidden;height:18px;margin-bottom:5px;background-color:#f7f7f7;background-image:-moz-linear-gradient(top, #f5f5f5, #f9f9f9);background-image:-ms-linear-gradient(top, #f5f5f5, #f9f9f9);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));background-image:-webkit-linear-gradient(top, #f5f5f5, #f9f9f9);background-image:-o-linear-gradient(top, #f5f5f5, #f9f9f9);background-image:linear-gradient(top, #f5f5f5, #f9f9f9);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#f9f9f9', GradientType=0);-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.pollprogress span{color:#ffffff;height:18px;display:block;overflow:hidden;font-size:12px;text-align:center;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background:#0e90d2;background-image:-moz-linear-gradient(top, #149bdf, #0480be);background-image:-ms-linear-gradient(top, #149bdf, #0480be);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#149bdf), to(#0480be));background-image:-webkit-linear-gradient(top, #149bdf, #0480be);background-image:-o-linear-gradient(top, #149bdf, #0480be);background-image:linear-gradient(top, #149bdf, #0480be);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#149bdf', endColorstr='#0480be', GradientType=0);}
.pollprogress .poll2{background-color:#dd514c;background-image:-moz-linear-gradient(top, #ee5f5b, #c43c35);background-image:-ms-linear-gradient(top, #ee5f5b, #c43c35);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#c43c35));background-image:-webkit-linear-gradient(top, #ee5f5b, #c43c35);background-image:-o-linear-gradient(top, #ee5f5b, #c43c35);background-image:linear-gradient(top, #ee5f5b, #c43c35);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#c43c35', GradientType=0);}
.pollprogress .poll3{background-color:#5eb95e;background-image:-moz-linear-gradient(top, #62c462, #57a957);background-image:-ms-linear-gradient(top, #62c462, #57a957);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#57a957));background-image:-webkit-linear-gradient(top, #62c462, #57a957);background-image:-o-linear-gradient(top, #62c462, #57a957);background-image:linear-gradient(top, #62c462, #57a957);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#57a957', GradientType=0);}
.pollprogress .poll4{background-color:#4bb1cf;background-image:-moz-linear-gradient(top, #5bc0de, #339bb9);background-image:-ms-linear-gradient(top, #5bc0de, #339bb9);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#339bb9));background-image:-webkit-linear-gradient(top, #5bc0de, #339bb9);background-image:-o-linear-gradient(top, #5bc0de, #339bb9);background-image:linear-gradient(top, #5bc0de, #339bb9);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#339bb9', GradientType=0);}
.pollprogress .poll5{background-color:#faa732;background-image:-moz-linear-gradient(top, #fbb450, #f89406);background-image:-ms-linear-gradient(top, #fbb450, #f89406);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));background-image:-webkit-linear-gradient(top, #fbb450, #f89406);background-image:-o-linear-gradient(top, #fbb450, #f89406);background-image:linear-gradient(top, #fbb450, #f89406);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89406', GradientType=0);}
pre code{display:block;padding:0.5em;background:#fafafa;border:1px solid #e2e2e2;overflow:auto;white-space:pre;}
pre .comment,pre .template_comment,pre .diff .header,pre .doctype,pre .lisp .string,pre .javadoc{color:#93a1a1;font-style:italic;}
pre .keyword,pre .css .rule .keyword,pre .winutils,pre .javascript .title,pre .method,pre .addition,pre .css .tag,pre .lisp .title{color:#859900;}
pre .number,pre .command,pre .string,pre .tag .value,pre .phpdoc,pre .tex .formula,pre .regexp,pre .hexcolor{color:#2aa198;}
pre .title,pre .localvars,pre .function .title,pre .chunk,pre .decorator,pre .builtin,pre .built_in,pre .lisp .title,pre .identifier,pre .title .keymethods,pre .id{color:#268bd2;}
pre .tag .title,pre .rules .property,pre .django .tag .keyword{font-weight:bold;}
pre .attribute,pre .variable,pre .instancevar,pre .lisp .body,pre .smalltalk .number,pre .constant,pre .class .title,pre .parent,pre .haskell .label{color:#b58900;}
pre .preprocessor,pre .pi,pre .shebang,pre .symbol,pre .diff .change,pre .special,pre .keymethods,pre .attr_selector,pre .important,pre .subst,pre .cdata{color:#cb4b16;}
pre .deletion{color:#dc322f;}
pre .tex .formula{background:#eee8d5;}
.speedbar{margin-left:50px;font-style:bold;}
.login-block{padding:15px;}
.login-block-title{font-size:15px;font-weight:bold;color:#000;padding:0 0 10px 0;font-style:italic;font-family:"Palatino Linotype";}
.login-block-content{}
.login-link{padding:10px 0 10px 15px;}
.login-link a{color:#6a6a6a;}
.login-input-text{border:0;margin:0 0 5px 0;background:#f1f1f1;padding:10px;width:208px;font-size:11px;color:#6c6c6c;}
.l-link{}
.l-link a{display:block;background:#f1f1f1;color:#282828;padding:8px;margin:0 0 1px 0;font-size:11px;}
.l-link a:hover{background:#b7392f;color:#fff;}
.lost-input-text{border:1px #9e9e9e dotted;width:200px;padding:5px;color:#644217;}
.reg-link{font-size:11px;padding:10px 0 0 5px;color:#fff;}
.reg-link a{color:#7b7b7b;text-decoration:underline;}
.reg-link a:hover{text-decoration:underline;}
.s-block-content input{background:#fff url(../images/form-text.gif) left top repeat-x;margin:5px 20px 0 0;color:#2e2e2e;border:1px #d0d0d0 solid;}
.s-block{padding:0 0 0 20px;}
.s-block-content{padding:10px;}
.user-info-table{width:90%;margin:0 00px 0 20px;}
.user-info-table td{padding:5px 5px 20px 5px;text-align:left;}
.user-info-table td small{font-size:14px;color:#af8652;font-weight:bold;}
.user-info-table td a{color:#ae9b2a;}
.user-info-table td a:hover{color:#928329;}
.user-info-table td i{color:#bfbfbf;}
.buttom-add-news{margin:5px 20px 5px 0;background:#777777;color:#fff;border:1px #2b2b2b solid;}
.user-info-table input{background:url(../images/form-text.gif);color:#2e2e2e;border:1px #d0d0d0 solid;}
.google1{float:right;margin:43px;margin-right:385px;}
.like-button{float:right;}
.pik{float:right;margin:0;}
.reklamnoe-mesto{float:right;width:622px;height:244px;margin:30px 50px 0 0;}
.leftimg{float:left;margin:7px 7px 7px 0;}
.story-ct ul{padding-left:15px;}
.story-ct ul li{list-style-type:circle;}
@media screen and (max-width:1208px){#wrapper{width:1000px;}
#YMapsID{width:940px !important;margin:33px 0px 10px 30px !important;}
#dle-content #YMapsID{width:640px !important;}
#dle-content #YMapsID #city{right:420px !important;}
#header, .topmenu, .map, .ct-bg{width:1000px;background-position:center top;}
.topmenu{}
.topmenu .tm-left,
.topmenu .tm-right{display:none;}
.topmenu ul li a{padding:0 18px;}
.topmenu ul{float:left;}
.mus_mira{margin:0;margin-left:25px;}
#leftcol{width:250px;float:left;margin:32px 0px 0 35px;}
#content{margin:32px 12px 15px 0;float:right;width:690px;}
.ct-block{margin:5px;}
.artist-works{margin:5px;float:left;}
.artist-works a{margin:0;}
#footop, #foobot{width:1000px;left:0;}
.footer-ct{margin:13px 0 20px 40px;}
#footer ul{width:235px;}
#fixed{}
#navi{text-align:center;}
.topmenu.inbot .tm-right{display:block;margin-right:0;background:none;}
.google1{margin-right:190px;}
#fixed{width:1100px !important;margin-left:-570px !important;}
.simnews{width:auto;}
.lst{float:left;margin-left:10px;width:300px;}
}
.title_spoiler2{padding:5px;border-top:dashed #666 1px;}
.title_spoiler2 a{text-decoration:none;}
.pollvotelist{width:70%;text-align:left;}
.pollvotelist input{margin-right:5px;}
.heading{color:#96c;margin-bottom:0.3em;}
.video-responsive{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;}
.video-responsive iframe,
.video-responsive object,
.video-responsive embed{position:absolute;top:0;left:0;width:100%;height:100%;}
.quote{
text-align:center! important;
font-weight: bold! important;
}